/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        4.0.9
*/



/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}

*/


.ms-top-bar{
	background:none;
}


.ms-bottom-bar{
	background:none;
}

.ms-membership-details-wrapper{
	border:0px solid;
}

.button.ms-signup-button{
    background-color:#0091af;
    padding: 12px 23px !important;
    font-size: 14px !important;
    line-height: 14px !important;
    font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 0.1px;
    float: left;
}

button.wpmui-field-input{
  background-color:#0091af;
    padding: 12px 23px !important;
    font-size: 14px !important;
    line-height: 14px !important;
    font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 16px;
    width:12% !important;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 0.1px;
    float: left;
}

.membership-page-titles{
    font-size: 24px;
    line-height: 36px;
}

.ms-title{
color: rgb(64, 52, 56);
font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
font-size: 14px;
font-weight: bold;
height: 26px;
line-height: 26px;
font-weight: bold;
}

.wpmui-field-input.wpmui-input-username{
width:40% !important;
}

.wpmui-field-input{
    display: block !important;
    width: 50% !important;
    float: left !important;
    padding-left: 0 !important;
    margin-left: 0 !important; 
}

label.wpmui-field-label{
    display: block !important;
}

.ms-extra-fields{
margin-left:15px;
}

.wpmui-field-input.wpmui-email{
width:40% !important; 
}

.ms-extra-fields label{
color:black;
}

.ms-extra-fields textarea{
width:49% !important;
}

table .ms-desc-column{
text-align:left !important;
}

.page-id-2585 table td{
text-align:left !important;
}

.page-id-2129 .button{
color: white !important;
background-color: #208AC7;
}
.home .master-holder h3{
	font-size: 16px;
}
.home .vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_excerpt{
	height: 72px;
    overflow: hidden;
}